count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=275
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=273
results:
- base_id: MA0694
  collection: CORE
  matrix_id: MA0694.1
  name: ZBTB7B
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0694.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0694.1/
  version: '1'
- base_id: MA0695
  collection: CORE
  matrix_id: MA0695.1
  name: ZBTB7C
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0695.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0695.1/
  version: '1'
- base_id: MA0103
  collection: CORE
  matrix_id: MA0103.1
  name: ZEB1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0103.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0103.1/
  version: '1'
- base_id: MA0103
  collection: CORE
  matrix_id: MA0103.2
  name: ZEB1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0103.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0103.2/
  version: '2'
- base_id: MA0103
  collection: CORE
  matrix_id: MA0103.3
  name: ZEB1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0103.3.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0103.3/
  version: '3'
- base_id: UN0151
  collection: UNVALIDATED
  matrix_id: UN0151.1
  name: ZFP1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0151.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0151.1/
  version: '1'
- base_id: UN0152
  collection: UNVALIDATED
  matrix_id: UN0152.1
  name: ZFP28
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0152.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0152.1/
  version: '1'
- base_id: UN0153
  collection: UNVALIDATED
  matrix_id: UN0153.1
  name: ZFP3
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0153.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0153.1/
  version: '1'
- base_id: UN0154
  collection: UNVALIDATED
  matrix_id: UN0154.1
  name: ZFP41
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0154.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0154.1/
  version: '1'
- base_id: MA1651
  collection: CORE
  matrix_id: MA1651.1
  name: ZFP42
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1651.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1651.1/
  version: '1'
